[VIM] Questions about CVE-2007-3161

George A. Theall theall at tenablesecurity.com
Fri Jun 29 01:57:38 UTC 2007

Does anyone know if there's been a fix for the buffer overflow in 
Ace-FTP (milw0rm 4058 / CVE-2007-3161 / BID 24403)? While the version 
number seems off in no0b's advisory, the vendor did release an update to 
the non-freeware FTP client shortly after:


Any bets the fix was classified as either:

  o "Random crashes while browsing."
  o "Numerous minor bugfixes and stability improvements."

theall at tenablesecurity.com

More information about the VIM mailing list